/* Fußzeile */
div#portal-footer {
	background-color: #0b2a51;
	color: #ffffff;
	float: none;
	height: 1.375em;
	margin: 0;
	padding: 0.4em 1.25em;
}

div#portal-footer a			{ color: #ffffff; font-weight: bold; }
div#portal-footer a:hover		{ text-decoration: underline; }
div#portal-footer a:active		{ text-decoration: underline; }
div#portal-footer div.copyright		{ float: left; margin-right: 1.25em; }
div#portal-footer div.powered_py	{ float: right; margin-right: 1.25em; }
